Subject: Trainer Candidate - Apoorv Atri
From: Apoorv Atri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:16:34 -0400

| | Tech Support Test

Name | Apoorv Atri
E-mail | [email-masked]
Phone Number | (91) 8800926764
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Optum Global Solutions | Operational Trainer | | 36000
Previous Employer 1 | Wipro | Associate | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 months
Please briefly describe your work experience specifically in training? | I am working as an operational trainer for 5 different lob’s in same business. I am responsible for new hire training’s, upskilling, sessions on ops request, weekly update calls.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As working as single trainer for different lob’s I have been into situation where I had batches for multiple lob’s. Being in that situation I had to trainer few folks from ops to be as my backup and while there were providing training I needed to be in touch with them every single day to track the progress and also to provide the constructive feedback where the batch was lacking.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service will only explain about the problem and will give the resolution to customer, however a great customer representative will give guide them proactively how to avoid the current situation.

A great customer representative should show compassion.

A great customer representative should have patience to listen to customer while also looking to maintain the AHT.

A great customer representative should be polite.

What according to you makes you a good candidate for this position? | I started my career as CST associate and moved on to another business working in back end for healthcare. In current organisation I’ve worked for different business and now working as trainer for those businesses. Having exposure on different lob’s have made flexible to handle different situations. For the current business we also have to make calls to doctors, hospitals, patients in US in order to request information and as my business only handle the patients with 60 or more age of customers we always have to patience with all the customers.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |